<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Angel Navarrete">
    <meta name="description" content="Web principal de Angel Navarrete">
    <link rel="icon" type="image/jpg" href="src/logoawards.png">
    <title>Mejores Juegos Angel Navarrete</title>
</head>
<body>
    <audio src="src/Elden_Ring_OST.mp3" loop autoplay></audio>
    <header>
        <h1>Mejores Juegos (GOTY) de los ultimos 10 años</h1>
        <h2>En esta pagina veremos los GOTY desde 2014 hasta 2022</h2>
        <nav>
            <ul>
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="https://thegameawards.com/" target="_blank"> Game Awards</a></li>
                <li><a href="#">Siguiente Pagina</a></li>
                <li><a href="https://es.wikipedia.org/wiki/The_Game_Awards">Informacion Completa Game Awards</a></li>
                <li><a href="#premios" >Premios</a></li>
                <li><a href="audio.html" >Audios</a></li>
                <li><a href="video.html" >Videos</a></li>
                <li><a href="tabla.html">Tablas</a></li>
                <li><a href="formulario.html">Formulario</a></li>
            </ul>
        </nav>
    </header>
    <aside>
        <figure>
            <img src="src/gameawards.jpg" alt="Fotografia de los Game Awards" width="800" height="500">
            <figcaption>Foto de los Game Awards</figcaption>
        </figure>
        <article>
            <h2>Que categorias hay</h2>
            <p>Las categorias que hay son las siguientes:</p>
            <ol>
                <li>Juego del año (GOTY)</li>
                <li>Mejor Dirección</li>
                <li>Mejor Narrativa</li>
                <li>Mejor dirección artística</li>
                <li>Mejor banda sonora</li>
                <li>Mejor diseño de audio</li>
                <li>Mejor juego de acción</li>
                <li>Mejor juego de acción/aventura</li>
                <li>Mejor juego de rol</li>
                <li>Mejor juego de lucha</li>
                <li>Mejor juego familiar</li>
                <li>Mejor juego simulador/estrategia</li>
                <li>Mejor juego de deportes/carreras</li>
                <li>Mejor juego multijugador</li>
                <li>Mejor interpretación</li>
                <li>Juego de mayor impacto</li>
                <li>Mejor juego como servicio</li>
                <li>Mejor soporte a comunidad</li>
                <li>Mejor juego independiente</li>
                <li>Mejor juego indie debut</li>
                <li>Mejor juego para móviles</li>
                <li>Mejor juego de realidad virtual</li>
                <li>Mejor juego de inovacion en accesibilidad</li>
                <li>Juego de la voz del público</li>
                <li>Mejor juego de Esport</li>
                <li>Mejor jugador de Esport</li>
                <li>Mejor equipo de Esport</li>
                <li>Mejor entrenador de Esport</li>
                <li>Mejor evento de Esport</li>
                <li>Mejor anfitrión de Esport</li>
                <li>Creador de contenido del año</li>
            </ol>
        </article>
    </aside>
    <main>
        <section>
            <article>
                <h2>Quien da el premio a el Juego del Año?</h2>
                <p>El premio se da en la ceremonia de los Game Awards</p>
                <p>The Game Awards cuenta con un Jurado compuesto por 103 medios especializados en videojuegos y una selección de influencers de todo el mundo.<br> Los medios seleccionados recibe unas cuantas semanas antes del evento un listado de categorías en las que se deben proponer los nominados (generalmente cinco o seis por categoría).</p>
            </article>
            <article>
                <h2>Como se conceden los premios</h2>
                <p>¿Quién elige a los ganadores? El siguiente paso es parecido, pero no idéntico. De nuevo, con un plazo de tiempo determinado, The Game Awards se vuelve a poner en contacto con las redacciones e influencers para que elijan los GANADORES de cada categoría.</p>
                <p>Los votos de medios especializados e influencers representa el 90% de la puntuación total.</p>
                <p>El público representa el 10% restante de la puntuación.</p>
                <p>La suma de ambos determina con exactitud qué juegos son elegidos ganadores en cada una de las categorías de The Game Awards.</p>
            </article>
            <article>
                <h2>Gala de 2021</h2>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/OS4m2O3V93o" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </article>
        </section>
        <section id="premios">
            <h2>Juegos del año</h2>
            <article>
                <h3>2014</h3>
                <p><a href="https://es.wikipedia.org/wiki/Dragon_Age:_Inquisition">Dragon Age: Inquisition</a></p>
                <figure>
                    <img src="src/dragon-age.jpg" alt="Dragon Age: Inquisition" width="800" height="500">
                    <figcaption>Foto de Dragon Age: Inquisition</figcaption>
                </figure>
            </article>
            <article>
                <h3>2015</h3>
                <p><a href="thewitcher.html">The Witcher 3: Wild Hunt</a></p>
                <figure>
                    <img src="src/thewitcher3.jpg" alt="The Witcher 3: Wild Hunt" width="800" height="500">
                    <figcaption>Foto de The Witcher 3: Wild Hunt</figcaption>
                </figure>
            </article>
            <article>
                <h3>2016</h3>
                <p><a href="https://es.wikipedia.org/wiki/Overwatch">Overwatch</a></p>
                <figure>
                    <img src="src/overwatch.jpg" alt="Overwatch" width="800" height="500">
                    <figcaption>Foto de Overwatch</figcaption>
                </figure>
            </article>
            <article>
                <h3>2017</h3>
                <p><a href="https://es.wikipedia.org/wiki/The_Legend_of_Zelda:_Breath_of_the_Wild">The Legend Of Zelda: Breath Of the Wild</a></p>
                <figure>
                    <img src="src/zelda.jpg" alt="The Legend Of Zelda: Breath Of the Wild" width="800" height="500">
                    <figcaption>Foto de The Legend Of Zelda: Breath Of the Wild</figcaption>
                </figure>
            </article>
            <article>
                <h3>2018</h3>
                <p><a href="https://es.wikipedia.org/wiki/God_of_War_(videojuego_de_2018)">God Of War</a></p>
                <figure>
                    <img src="src/godofwar.jpg" alt="God Of War" width="800" height="500">
                    <figcaption>Foto de God Of War</figcaption>
                </figure>
            </article>
            <article>
                <h3>2019</h3>
                <p><a href="https://es.wikipedia.org/wiki/Sekiro:_Shadows_Die_Twice">Sekiro: Shadows Die Twice</a></p>
                <figure>
                    <img src="src/sekiro.jpg" alt="Sekiro: Shadows Die Twice" width="800" height="500">
                    <figcaption>Foto de Sekiro: Shadows Die Twice</figcaption>
                </figure>
            </article>
            <article>
                <h3>2020</h3>
                <p><a href="https://es.wikipedia.org/wiki/The_Last_of_Us_Part_II">The Last of Us Part 2</a></p>
                <figure>
                    <img src="src/tlastofus2.jpg" alt="The Last of Us Part 2" width="800" height="500">
                    <figcaption>Foto de The Last of Us Part 2</figcaption>
                </figure>
            </article>
            <article>
                <h3>2021</h3>
                <p><a href="https://es.wikipedia.org/wiki/It_Takes_Two_(videojuego)">It Takes two</a></p>
                <figure>
                    <img src="src/it-takes-two.jpg" alt="It Takes two" width="800" height="500">
                    <figcaption>Foto de It Takes two</figcaption>
                </figure>
            </article>
            <article>
                <h3>2022</h3>
                <p><a href="https://en.bandainamcoent.eu/elden-ring/elden-ring">Elden Ring</a></p>
                <figure>
                    <img src="src/eldenring.png" alt="Elden Ring" width="800" height="500">
                    <figcaption>Foto de Elden Ring</figcaption>
                </figure>
            </article>
        </section>
    </main>
    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>